body{
	background: #fff;
}

h1 {
    font-size: 2em !important;
}
.mobil_titl span{
		display: inline-block;
	}
.mobil-footer{
	display: block;
	width:100%;
}
.mobil-footer > div.section-f{
	background: #3C374E;
	color: #ACACB8;
	border-bottom: 2px solid #fff;
	text-align: center;
	padding: 15px 10px;
	font-size: 14px;
	line-height: 120%;
}

.first-letter{

	margin-bottom: 5px !important;
}
.content-wrapper {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.social-links li{
	display: inline-block;
}
.social-links li a{
	display: inline-block;
	width: 50px;
	height: 50px;
	padding-top: 15px;
	vertical-align: middle;
	text-align: center;
	background: #fff;
	border-radius: 50px;
	font-size: 20px;
	margin: 5px;
}
.mobil-footer > div.section-f:nth-child(1){
	background: #C5C4CA;
	color: #000;
}
.mobil-footer > div.section-f:nth-child(2){
	background: #C5C4CA;
	color: #000;
	font-size: 25px;
}
.mobil-footer > div.section-f:nth-child(4){
	text-align: justify;
}
.mobile-menu{
	display:block;
	width:100%;
}
.mobile-menu:hover{
	background:#3C374E;
	color:#ffffff;
	text-decoration:none;
}

.header,.slider-sidebar, .footer-container{
	display: none;
}
.row .row {
	max-width: 100% !important;
    min-width: 100% !important;
    width: 100%;
}
.row{
	padding-right: 10px;
	padding-left: 10px;
	width: 100% !important
}
.sidebar-left_content{
	width: 100%;
}
.gallery_block li{
	float: none !important;
	margin: 5px auto !important;
}

	.menu{
		display:none;
		position: absolute;
		background:none;
		left: 0px;
	}
	.mobile-menu{
		display:inline-block;
		width: 30px;
		height: 40px;
		margin: 0px 3px;
		padding: 2px 0;
	}
	nav{
		margin:0;
		background:none;
	}
	.menu li{
		display:block;
		margin:0;
		padding: 0 !important;
	}
	.menu li a {
		background:#3C374E;
		color:#fff;
		border-top:1px solid #e0e0e0;
		font-size:12px;
		padding:0px !important;
	}
	.menu li a:hover, .menu li:hover > a{
		background:#3B384D;
		color:#fff;
	}
	.menu ul {
		height: auto !important;
		padding: 0 !important;
		display:block;
		position:relative;
		top:0;
		left:0;
		width:100%;
	}
	.menu ul ul {
		left:0;
		display: none;
	}

.sidebar-left{
	float: none;
	margin: 10px auto;
}
.mobil_block{
	display: block;
}
.acf-form{
	width: auto !important;
}
.mobil_titl{
	width: 100%;
	padding:2px 15px 2px 35%;
	background: #3C374E;
	color: #fff;
	font-size: 11px;
	line-height: 110%;
	text-align: justify;
	min-height: 40px;
}
.mobil_block .logo{
	position: absolute;
	left: 10px;
	top: 2px;
	width: 30%;
	max-width: 200px;

	z-index: 200000;
}

.mobil_header-right{
	text-align: right;
}
i[class^="icon-"], i[class*=" icon-"] {
	margin:  0 !important;
	position: relative;
	height: auto;
	padding: 0px;
	line-height: 1px;

}
i[class^="icon-"]:before, i[class*=" icon-"]:before{
	display: inline-block;
	width: 30px;
	height: 30px;
	background-size: auto 95%;
	background-position: center;
}

.icon-qw:before{
	content: "" !important;
	background: url("img/i_qw.svg") no-repeat;
}
.icon-menu:before{
	content: "" !important;
	background: url("img/i_menu.svg") no-repeat;
	background-size: auto 80% !important;
}
.icon-logins:before{
	content: "" !important;
	background: url("img/i_login.svg") no-repeat;
}
.mobile-menu:hover i[class^="icon-"]:before, .mobile-menu:hover i[class*=" icon-"]:before{
	-webkit-filter: grayscale(100%) brightness(5);
  	filter: grayscale(100%) brightness(5);
}
.content-wrapper{
	padding-top: 20px;
}
.slider{
	display: none;
}
.page-id-313 .slider{
	display: block;
}
.page-id-313 .menu{
	top: 80px !important;
}
.slider{
	margin: 10px 0;
}
.slider::before, .slider::after, .slider .slider-inner::after, .slider .slider-inner::before{
	display: none;
}
.ls-wp-container, .ls-wp-container img{
	width: 100% !important;
	height: 200px !important;
}
.sidebar-left_content .more-link{
	margin: 5px auto !important
}
.events > ul li{
		display: block;
		margin: 10px auto;
		width: 200px;
	}
 .publications > ul li, .expo-events ul li{
 	float: none;
 	width: 100%;
 	margin-bottom: 20px;
 }
 .grid-item{
		width: 100%;
	}
 @media screen and (max-width:325px){ 

	.row .row img, .gallery_block ul > li > a, .gallery_block ul > li{
		max-width:100% !important;
		width: 100% !important;
	}
	.mobil_titl{
			padding:10px !important;
		}
		.first-letter{
		display: none;
	}
	.gallery_block{
		padding-left: 0px !important;
	padding-right: 0px !important;
	}
	.mobil_block .logo img{
	max-height: 50px !important;	
	}

}


 @media screen and (orientation:landscape),   (min-width:500px) { 
 	.mobil_block .logo{
	position: absolute;
	left: 10px;
	top: 2px;
	width: 20%;
	max-width: 200px;
	
	z-index: 200000;
	}
	.mobil_block .logo img{
	max-height: 100px !important;	
	}
	.mobil_titl{
		padding:15px 15px 15px 22%;
		background: #3C374E;
		color: #fff;
		font-size: 14px;
		line-height: 110%;
		text-align: justify;
		min-height: 40px;
	}
	.mobil_titl span{
		display: inline-block;
	}
	.page-id-313 .menu {
    top: 100px !important;
}
.ls-wp-container, .ls-wp-container img{
	width: 100% !important;
	height: 300px !important;
}

.events > ul li{
		display: table-cell;
		margin: 10px auto;
		width: 30%;
	}
	.publications > ul li, .expo-events ul li{
		float: left;
		width: 25%;
	}
	.grid-item{
		width: 33%;
	}
 }

